wpa 2:2.6-19 source package in Debian

Changelog

wpa (2:2.6-19) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Andrej Shadura ]
  * Re-enable TLSv1.0 and security level 1 for wpasupplicant.
    (Closes: #907518, #911297).
  * Modernise debian/rules.

 -- Andrej Shadura <email address hidden>  Sat, 15 Dec 2018 15:21:08 +0100

Upload details

Uploaded by:
Debian wpasupplicant Maintainers on 2018-12-15
Uploaded to:
Sid
Original maintainer:
Debian wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.6-19.dsc 2.1 KiB 8e5a3786a10d4248eb6bbdbaf1c6d38979b7a44c0dff97ca5113d284349ecaf8
wpa_2.6.orig.tar.xz 1.9 MiB 4492629ea15c9b571ac5e41679dca6703a25b637828272a0e72f3349dd1b4eac
wpa_2.6-19.debian.tar.xz 100.3 KiB 65556792478de4ffdd65cf6ac4eb4a6abe4c0382b7e60e82171b35c132255fb2

No changes file available.

Binary packages built by this source